# Electronic Lab Notebooks - Support from data acquisition to publication

Welcome to the learning material on "**Electronic Lab Notebooks - Support from data acquisition to publication**".

Materials can be found on [GitHub](https://github.com/KIT-Training-Electronic-Lab-Notebooks/Electronic-Lab-Notebooks-Basics), as well as in the related [GitBook](https://kit-training-electronic-lab-notebooks.github.io/Electronic-Lab-Notebooks-Basics/latest/).

Please refer to the [CITATION file](CITATION.cff) for information on how to cite.

## Training Description

Laboratory notebooks play an important role in **planning, conducting and analysing scientific experiments**. Due to digitalisation, electronic versions of the classic laboratory notebooks are becoming more and more common. These **Electronic Lab Notebooks (ELNs)** have the advantage that they can be connected directly to measuring devices, analysis programs or storage systems, making results easier to understand and research more efficient. In this module you will learn the basics of ELNs, we will support you in selecting the right ELN for your research. Two ELNs (Chemotion and Kadi4Mat) are presented for self-testing.

**Content:**

- Basics of Electronic Laboratory Notebooks (ELNs)
- Benefits of ELNs
- Assistance in selecting suitable ELNs
- Practical examples: Chemotion and Kadi4Mat

## FAIR-by-Design Methodology

This material is based on the FAIR-by-Design Methodology of the Skills4EOSC project.

- [Filiposka et al. (2023) Draft Methodology for FAIR-by-Design Learning Materials (1.2). Zenodo. https://doi.org/10.5281/zenodo.7875541](https://doi.org/10.5281/zenodo.7875541)
- [FAIR-by-Design Methodology for Learning Materials Development](https://fair-by-design-methodology.github.io/FAIR-by-Design_Book/).
- [FAIR-by-Design Methodology Training of Trainers Learning materials](https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/)
- and its [Templates](https://github.com/FAIR-by-Design-Methodology/templates).

## Copyright notice

All content is available under CC BY 4.0 [license](./LICENSE).


