---
author: "Skills4EOSC T2.3"
title: "Assessment Template"
tags: 
    - FAIR-by-Design Learning Materials
    - FAIR Learning Objects
    - Assessment Template
---

# Training Assessment Quiz Template

## Quiz Strategy

Define:
- number of questions
    - weight per question
- time limit - quiz duration
    - or unlimited
- questions order
    - as provided
    - randomly shuffled
- answers order
    - as provided
    - randomly shuffled
- when it will become available and for how long
    - open date
    - close date
- how many times can it be taken
    - is there pause between attempts
    - grading method
        - highest grade
        - average grade
        - first attempt
        - last attempt
- what are the completion rules
    - min % of points acquired (pass mark)
    - max no. of attempts
- how the results will be publish
    - badge or certificate auto-issued

## Questions types and cognitive level

Use the Bloom's taxonomy verbs from the learning objectives to define the questions and their appropriate level of cognitive knowledge. The provided relationship between the Bloom's taxonomy and quiz question type is based on [Reveiu, Adriana. (2019). A Novel Mobile-based Assessment App for Higher Education Setting.](https://www.researchgate.net/publication/344220754_A_Novel_Mobile-based_Assessment_App_for_Higher_Education_Setting):
1. Remember - recall of information and creation of connections between concepts
    - multiple answers
    - single answer
    - matching
    - open answer
    - fill-in-the blank
2. Understanding - interpret information and retell information in own words
    - multiple answers
    - single answer
    - matching
    - open answer
3. Applying - apply to real-world situations, solve problems, complete tasks
    - multiple answers
    - open answer
4. Analyzing - break down information into components and identify relationships and patterns
    - multiple answers
    - rank order
    - matching
    - open answer
5. Evaluating - make judgments about quality, accuracy or effectiveness
    - multiple answers
    - rank order
    - open answer
6. Creating - combine information and create something new
    - multiple answers
    - open answer

## Quiz questions types templates
The GIFT format is one of the easiest for preparation of a list of questions that can be imported into the Moodle question bank and then used to create a quiz.

### Multiple choice question format
#### Simple format
Question{= A Correct Answer ~Wrong answer1 ~Wrong answer2 ~Wrong answer3 ~Wrong answer4 }
#### Multiple choice with multiple right answers
What two people are entombed in Grant's tomb? {
   ~%-100%No one
   ~%50%Grant
   ~%50%Grant's wife
   ~%-100%Grant's father
}
### True-False
::TrueStatement about Grant::Grant was buried in a tomb in New York City.{T}

### Short Answer
Who's buried in Grant's tomb?{=Grant =Ulysses S. Grant =Ulysses Grant}

### Matching
Match the following countries with their corresponding capitals. {
   =Canada -> Ottawa
   =Italy  -> Rome
   =Japan  -> Tokyo
   =India  -> New Delhi
   }

### Missing word
Moodle costs {~lots of money =nothing ~a small amount} to download from moodle.org.

### Essay
Write a short biography of Dag Hammarskjöld. {}

## Related material
- [Moodle Cloze and GIFT Code Generator v4.01](https://hbubecc.wixsite.com/jordan/tools), Excel macro based template for questions definition, updated July 2023
- maybe you can try [Questgen](https://questgen.ai) and have an AI engine create the questions for you based on the content your will provide