---
title: Electronic Lab Notebooks - Support from data acquisition to publication
author: Carolin Leister
tags:
  - Electronic
  - Lab
  - Notebooks
  - Chemotion
  - Kadi4Mat
  - ELN
  - Finder
abstract: Laboratory notebooks play an important role in planning, conducting and analysing scientific experiments. Due to digitalisation, electronic versions of the classic laboratory notebooks are becoming more and more common. These Electronic Lab Notebooks (ELNs) have the advantage that they can be connected directly to measuring devices, analysis programs or storage systems, making results easier to understand and research more efficient. In this module you will learn the basics of ELNs, we will support you in selecting the right ELN for your research. Two ELNs (Chemotion and Kadi4Mat) are presented for self-testing.
primaryLanguage: en
license: https://creativecommons.org/licenses/by/4.0/
versionDate: 2023-12-19
urlToResource: https://doi.org/10.5072/zenodo.1234567
resourceURLType: URL
targetGroup: "Students; PhD Students; Post docs; Laboratory staff"
learningResourceType: Webinar
learningOutcome:
  - Describe what an electronic lab notebook is
  - Give examples of electronic lab notebook
  - Explain advantages of an electronic lab notebook
  - Compare different Electronic Lab Notebooks (e.g. Chemotion and Kadi4Mat)
  - Select a electronic lab notebook that fits their needs
accessCost: N
expertiseLevel: beginner
---

# Electronic Lab Notebooks - Support from data acquisition to publication
# Type: Webinar

## Date/Time
- November 15, 2023 / 9:30-11:00 am CET (German)
- November 22, 2023 / 9:30-11:00 am CET (English)

## Location
- online
- Registration needed, for the [german seminar](https://www.bibliothek.kit.edu/veranstaltungskalender.php/register/50802#calendar_top) and the [english seminar](https://www.bibliothek.kit.edu/veranstaltungskalender.php/register/50803#calendar_top).

## Training Description
Laboratory notebooks play an important role in **planning, conducting and analysing scientific experiments**. Due to digitalisation, electronic versions of the classic laboratory notebooks are becoming more and more common. These **Electronic Lab Notebooks (ELNs)** have the advantage that they can be connected directly to measuring devices, analysis programs or storage systems, making results easier to understand and research more efficient. In this module you will learn the basics of ELNs, we will support you in selecting the right ELN for your research. Two ELNs (Chemotion and Kadi4Mat) are presented for self-testing.

**Content:**

- Basics of Electronic Laboratory Notebooks (ELNs)
- Benefits of ELNs
- Assistance in selecting suitable ELNs
- Practical examples: Chemotion and Kadi4Mat

## Target audience:
- Students
- PhD Students
- Post docs
- Laboratory staff

## Expertise Level / Skill Level:
- Beginner

## Primary Language:
- English

## Access Cost:
- N

## Prerequisites
- No prior knowledge is required to follow the training.

## Duration
- 1.5 hours

## Training objectives
At the end of the training the learners can ...

- **Describe** what an electronic lab notebook is
- **Give examples** of electronic lab notebook
- **Explain** advantages of an electronic lab notebook
- **Compare** different Electronic Lab Notebooks (e.g. Chemotion and Kadi4Mat)
- **Select** a electronic lab notebook that fits their needs

## Keywords
 - Electronic Lab Notebooks
 - Chemotion 
 - Kadi4Mat

## Agenda: Training Schedule - Training Structure

| Date/Time | Topic             |
|-----------|-------------------|
| 9:30  | Check-in   |
| 9:35  | Welcome (Section 0)   |
| 9:40  | Introduction to Research Data Management (Section 1)     |
| 9:55  | Introduction to Electronic Lab Notebooks (Section 2.1)     |
| 10:15  | Chemotion (Section 2.2)  |
| 10:30  | Kadi4Mat (Section 2.3)      |
| 10:45  | Conclusion and further questions   |
| 10:55  | Evaluation of the training   |
| 11:00  | End   |

## Resources and Materials
- [GitBook](https://kit-training-electronic-lab-notebooks.github.io/Electronic-Lab-Notebooks-Basics/latest/)
- [GitHub](https://github.com/KIT-Training-Electronic-Lab-Notebooks/Electronic-Lab-Notebooks-Basics)
- As well as the publication, that will be added later.
## Certification Information
- none

## Author(s)
- Carolin Leister

## Trainer(s)
- Carolin Leister [![ORCID logo](./attachments/orcid_16x16.webp)](https://orcid.org/0000-0002-6940-0024)

## Contact information

- For more information regarding the training please contact Carolin Leister: [carolin.leister@kit.edu](mailto: carolin.leister@kit.edu)
## License

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.

## DOI

[https://doi.org/10.5072/zenodo.1234567](https://doi.org/10.5072/zenodo.1234567)

## Accessibility Mission

MoMaF is dedicated to ensuring that all produced learning materials are accessible to as many visitors as possible regardless of their ability or technology. We have an active commitment to increasing our learning materials accessibility. The main standards that we aim to comply with are WCAG v.2.1 Level AA criteria and PDF/UA (ISO 14289).

### Acknowledgement

These learning materials have been developed by following the [Skills4EOSC FAIR-by-Design Methodology](https://doi.org/10.5281/zenodo.7875540) and are part of the [Science Data Center for Molecular Materials Research (MoMaF)](https://momaf.scc.kit.edu/).

![](attachments/momaf_logo.svg)